@charset "utf-8";
/* CSS Document */
#shop-history .h3 {
    background-image: url("/img/saikin_logo.png");
    background-repeat: no-repeat;
    height:75px;
    overflow: hidden;
    text-indent: -9999px;
    margin-top: 15px;
    padding: 20px 0 5px 0;
    background-position: left;
    border-top: 1px dotted #666666;
} 
#shop-history .shop-box{  
    width: 160px;
	float:left;
	margin-right:20px;
}
#shop-history .right-shop-box{ 
    margin-right: 0;
}
#shop-history .shop-box img{  
	margin-bottom:5px;
}
#shop-history .shop-info{
	overflow:hidden;
}
#shop-history .shop-info li{
	padding:5px 0 5px 28px;
	border-top:dotted 1px #999;
	background-image: url("/img/saikin_type.png"); 
	background-repeat: no-repeat;
	margin-top:-1px;
}
#shop-history .store-name {
	background-position:0 6px;
}
#shop-history .in-store-name {
	overflow:hidden;
	height: 39px;
}
#shop-history .gyoutai { 
	background-position:0 -96px;
}
#shop-history .in-gyoutai{
	font-size: 10px;
	overflow:hidden;
	height: 32px;
	line-height: 160%;
}
#shop-history .address { 
	background-position:0 -196px;
}
#shop-history .in-address, #shop-history .in-station {
	font-size: 10px;
	overflow:hidden;
	height: 16px;
}
#shop-history .station { 
	background-position:0 -296px;
}